/**
 * Copyright &copy; 2012-2016 <a href="https://github.com/thinkgem/jeesite">JeeSite</a> All rights reserved.
 */
package com.wechat.dao;

import java.util.List;

import org.springframework.stereotype.Repository;

import com.wechat.global.base.dao.impl.BaseDao;
import com.wechat.model.dbEntity.MdePosition;

/**
 * 单表生成DAO接口
 * @author tangwc
 * @version 2018-05-30
 */
@Repository
public class MdePositionDao extends BaseDao  {

	public List<MdePosition> getAllPositions() {
		return super.select("MdePositionMapper.getAllPositions");
	}
	
	
	public Integer getPvByJobId(Integer jobId) {
		return super.selectOne("MdePositionMapper.getPvByJobId",jobId);
	}

}